#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 indexed-profunctors
version:              0.1.1
visibility:           public
id:                   indexed-profunctors-0.1.1-BHGNHi6ZLuyCTtTgkvdNcW
key:                  indexed-profunctors-0.1.1-BHGNHi6ZLuyCTtTgkvdNcW
license:              BSD-3-Clause
maintainer:           optics@well-typed.com
author:               Adam Gundry, Andres Löh, Andrzej Rybczak, Oleg Grenrus
synopsis:             Utilities for indexed profunctors
description:
    This package contains basic definitions related to indexed profunctors.  These
    are primarily intended as internal utilities to support the @optics@ and
    @generic-lens@ package families.

category:             Data, Optics, Lenses, Profunctors
abi:                  807a9e1856922226dd0c6cd9b540845c
exposed:              True
exposed-modules:      Data.Profunctor.Indexed
import-dirs:          /usr/lib/ghc-8.10.5/site-local/indexed-profunctors-0.1.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/indexed-profunctors-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.5/indexed-profunctors-0.1.1

hs-libraries:         HSindexed-profunctors-0.1.1-BHGNHi6ZLuyCTtTgkvdNcW
depends:              base-4.14.2.0
haddock-interfaces:
    /usr/share/doc/haskell-indexed-profunctors/html/indexed-profunctors.haddock

haddock-html:         /usr/share/doc/haskell-indexed-profunctors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

